
/* ****************** 1칸 레이아웃  ****************** */

.layout_113521_ {clear:both; min-width:320px; max-width:1240px; margin:0 auto; padding:0 20px;}
.layout_113521_ > div:after {content:''; display:block; clear:both;}
.layout_113521_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}
  
  @media all and (min-width:1024px){
    .layout_113521_ { padding:0 0px;}
  }

@media \0screen{
	.layout_113521_ {min-width:1240px;}
}

/* ****************** 공백  ****************** */

.empty_line_113541_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_113541_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_113541_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_113551_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_113551_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_113551_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 맞춤형 레이아웃  ****************** */

  .work-box { background: url(/img_up/shop_pds/odh83/farm/geu51672042913.jpg) no-repeat; text-align: center; background-size: cover; padding: 50px 10px;}
  .work-box h1 { color: #fff; font-size: 25px; letter-spacing: -.05em; margin-bottom: 20px; }
  .box-wrap .wrap-1 { margin-bottom: 15px; }
  .box-wrap .wrap-1, .wrap-2 { display: grid; grid-template-columns: repeat(2, 1fr); gap: 10px; }
  .box-wrap ul li {
    background: #f0f0f0; border-radius: 15px; box-shadow: 0 0 10px rgba(0, 0, 0, .5); font-weight: bold;
    letter-spacing: -.05em; line-height: 1; width: 100%; padding: 15px 0; font-size: 20px; cursor: default;
  }
  .box-wrap ul li:hover { color: #404b73; }
  .box-wrap ul li p { font-size: 12px; letter-spacing: -.09em; line-height: 1.2; }
  .box-wrap ul li .work-icon { width: 100px; height: 100px; display: block; margin: 0 auto 10px; }
  
.box-wrap .wrap-1 li:nth-child(1) .work-icon { 
    background: url(/img_up/shop_pds/odh83/2022_new/icon/ico-1.png);  background-repeat: no-repeat; 
    background-size: contain;
}
.box-wrap .wrap-1 li:nth-child(1):hover .work-icon { 
    background: url(/img_up/shop_pds/odh83/2022_new/icon/ico-1h.png);  background-repeat: no-repeat; 
    background-size: contain;
}
.box-wrap .wrap-1 li:nth-child(2) .work-icon { 
    background: url(/img_up/shop_pds/odh83/2022_new/icon/ico-2.png);  background-repeat: no-repeat; 
    background-size: contain;
}
.box-wrap .wrap-1 li:nth-child(2):hover .work-icon { 
    background: url(/img_up/shop_pds/odh83/2022_new/icon/ico-2h.png);  background-repeat: no-repeat; 
    background-size: contain;
}
.box-wrap .wrap-1 li:nth-child(3) .work-icon { 
    background: url(/img_up/shop_pds/odh83/2022_new/icon/ico-3.png);  background-repeat: no-repeat; 
    background-size: contain;
}
.box-wrap .wrap-1 li:nth-child(3):hover .work-icon { 
    background: url(/img_up/shop_pds/odh83/2022_new/icon/ico-3h.png);  background-repeat: no-repeat; 
    background-size: contain;
}
.box-wrap .wrap-1 li:nth-child(4) .work-icon { 
    background: url(/img_up/shop_pds/odh83/2022_new/icon/ico-4.png);  background-repeat: no-repeat; 
    background-size: cover;
}
.box-wrap .wrap-1 li:nth-child(4):hover .work-icon { 
    background: url(/img_up/shop_pds/odh83/2022_new/icon/ico-4h.png);  background-repeat: no-repeat; 
    background-size: cover;
}
.box-wrap .wrap-1 li:nth-child(5) .work-icon { 
    background: url(/img_up/shop_pds/odh83/2022_new/icon/ico-5.png);  background-repeat: no-repeat; 
    background-size: contain;
}
.box-wrap .wrap-1 li:nth-child(5):hover .work-icon { 
    background: url(/img_up/shop_pds/odh83/2022_new/icon/ico-5h.png);  background-repeat: no-repeat; 
    background-size: contain;
}
.box-wrap .wrap-1 li:nth-child(6) .work-icon { 
    background: url(/img_up/shop_pds/odh83/2022_new/icon/ico-6.png);  background-repeat: no-repeat; 
    background-size: contain;
}
.box-wrap .wrap-1 li:nth-child(6):hover .work-icon { 
    background: url(/img_up/shop_pds/odh83/2022_new/icon/ico-6h.png);  background-repeat: no-repeat; 
    background-size: contain;
}
  
.box-wrap .wrap-2 li:nth-child(1) .work-icon { 
    background: url(/img_up/shop_pds/odh83/2022_new/icon/ico-7.png);  background-repeat: no-repeat; 
    background-size: contain;
}
.box-wrap .wrap-2 li:nth-child(1):hover .work-icon { 
    background: url(/img_up/shop_pds/odh83/2022_new/icon/ico-7h.png);  background-repeat: no-repeat; 
    background-size: contain;
}
.box-wrap .wrap-2 li:nth-child(2) .work-icon { 
    background: url(/img_up/shop_pds/odh83/2022_new/icon/ico-8.png);  background-repeat: no-repeat; 
    background-size: contain;
}
.box-wrap .wrap-2 li:nth-child(2):hover .work-icon { 
    background: url(/img_up/shop_pds/odh83/2022_new/icon/ico-8h.png);  background-repeat: no-repeat; 
    background-size: contain;
}
.box-wrap .wrap-2 li:nth-child(3) .work-icon { 
    background: url(/img_up/shop_pds/odh83/2022_new/icon/ico-9.png);  background-repeat: no-repeat; 
    background-size: contain;
}
.box-wrap .wrap-2 li:nth-child(3):hover .work-icon { 
    background: url(/img_up/shop_pds/odh83/2022_new/icon/ico-9h.png);  background-repeat: no-repeat; 
    background-size: contain;
}
.box-wrap .wrap-2 li:nth-child(4) .work-icon { 
    background: url(/img_up/shop_pds/odh83/2022_new/icon/ico-10.png);  background-repeat: no-repeat; 
    background-size: contain;
}
.box-wrap .wrap-2 li:nth-child(4):hover .work-icon { 
    background: url(/img_up/shop_pds/odh83/2022_new/icon/ico-10h.png);  background-repeat: no-repeat; 
    background-size: contain;
}
.box-wrap .wrap-2 li:nth-child(5) .work-icon { 
    background: url(/img_up/shop_pds/odh83/2022_new/icon/ico-11.png);  background-repeat: no-repeat; 
    background-size: contain;
}
.box-wrap .wrap-2 li:nth-child(5):hover .work-icon { 
    background: url(/img_up/shop_pds/odh83/2022_new/icon/ico-11h.png);  background-repeat: no-repeat; 
    background-size: contain;
}
.box-wrap .wrap-2 li:nth-child(6) .work-icon { 
    background: url(/img_up/shop_pds/odh83/2022_new/icon/ico-12.png);  background-repeat: no-repeat; 
    background-size: contain;
}
.box-wrap .wrap-2 li:nth-child(6):hover .work-icon { 
    background: url(/img_up/shop_pds/odh83/2022_new/icon/ico-12h.png);  background-repeat: no-repeat; 
    background-size: contain;
}
  
  @media (min-width: 1024px) {
    .work-box { padding: 150px 0;}
    .work-box h1 { font-size: 53px; margin-bottom: 90px; }
    .box-wrap .wrap-1 { display: flex; gap: 15px; flex-direction: row-reverse; margin-bottom: 20px; }
    .box-wrap .wrap-2 { display: flex; gap: 15px; }
    
    .box-wrap ul li { width: 260px; font-size: 30px; padding: 40px 0 10px; }
    .box-wrap ul li p { font-size: 18px; font-weight: normal; }
    .box-wrap ul li .work-icon { margin-bottom: 20px; }
    .box-wrap .wrap-1 li:nth-child(1) { padding-bottom: 30px; }
  }

/* ****************** 맞춤형 레이아웃  ****************** */

  .empty_116321_ { position: relative; }
  .empty_116321_ .bg-img { width: 100%; height: 400px; object-fit: cover; }
  .empty_116321_ .text-wrap { width: 100%;
    text-align: center; color: #191919; position: absolute; transform: translate(-50%, -50%); left: 50%; top: 33%; }
  .empty_116321_ .text-wrap h3 { 
    font-size: 15px; line-height: 1.2; letter-spacing: -.05em; margin-bottom: 15px; }
    .empty_116321_ .text-wrap h1 { font-weight: bold; line-height: 1; letter-spacing: -.05em; }
  
  @media (min-width: 1024px) {
    .empty_116321_ { width: 100%; height: 100%; }
    .empty_116321_ .bg-img { width: 100%; height: 1068px; object-fit: cover; }
    .empty_116321_ .text-wrap { top: 38%; }
    .empty_116321_ .text-wrap h3 { font-size: 45px; margin-bottom: 40px; }
    .empty_116321_ .text-wrap h1 { font-size: 85px; }

  }
